### Property

# Gtk AppChooserWidget:show-recommended

since: 4.0

#### Declaration

    property show-recommended: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the app chooser should show a section for recommended applications.

If `FALSE`, the recommended applications are listed among the other applications.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_app_chooser_widget_get_show_recommended()`
Setter method | `gtk_app_chooser_widget_set_show_recommended()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no